@charset "utf-8";

/* notice */
.wrap-notice {overflow:hidden; position: relative; padding:12rem 0 10rem 0;}
.wrap-notice::before{content:""; display: block; position: absolute; left: 34.5rem; top: -30rem; width: 62.7rem; height: 62.7rem; background-color: transparent; border: 15.5rem solid #f1f1f1; border-radius: 50%;}
.wrap-notice .container{position: relative; z-index: 2;}
.wrap-notice .title {display: flex; justify-content: space-between; align-items: end; margin-bottom: 5.5rem;}
.wrap-notice .title h2 {font-size: 5rem; font-family: pb; color:#111; line-height: 1;}
/* tab */
.wrap-notice .tab.tab1 {display: none;}
.wrap-notice .tab ul {display: flex;}
.wrap-notice .tab li {margin-left: 7rem;}
.wrap-notice .tab li:first-child {margin-left: 0;}
.wrap-notice .tab button {position: relative; padding-bottom:0.8rem; font-family: pm; font-size: 2.5rem; color:#999; transition:all .3s;}
.wrap-notice .tab button:hover {color:#F2778D;}
.wrap-notice .tab button.on {font-family: pb; font-size: 2.5rem; color:#F2778D;}
.wrap-notice .tab button.on::before {content:''; position: absolute; left:0; bottom:0; width:100%; height:0.2rem; background: #F2778D;}
/* list */
.wrap-notice .list-info {display: flex; flex-direction: column; justify-content: center; width:100%; padding:0 0 0 4rem; line-height: 4.5rem;}
.wrap-notice .list-info .siteid {font-family: pl; font-size: 3rem; color:#B0999D;}
.wrap-notice .list-info .this-tab {font-family: pm; font-size: 3.5rem; color:#fff;}
.wrap-notice .list-info .this-tab b { display: inline-block; font-weight: normal;}
.wrap-notice .row {position: relative; display: flex; align-items: center; width: 42rem; min-height:52rem; padding-right:8rem; background: #594246;}
.wrap-notice .row > ul {overflow:hidden; position: absolute; left:calc(100% - 7.5rem); display: flex; align-items: center; height: 100%; min-height:52rem;}
.wrap-notice .row > ul > li {display: none; width:164rem; height: 100%;}
.wrap-notice .row > ul > li.on {display: block; font-size: 1.8rem; text-align: center; color:#222; }
.wrap-notice .slider {height: 100%;}
.wrap-notice .slider .slick-slider {height: 100%;}
.wrap-notice .slider .slick-list {height: 100%;}
.wrap-notice .slider .slick-track { display: flex; align-items: center; height: 100%;}
.wrap-notice .slider .slick-slide {width:38rem; height: auto; margin-right: 4rem;box-shadow: 0rem 1rem 4rem rgba(0,0,0,0.1);}
.wrap-notice .slider li {background:#fff; }
.wrap-notice .slider li a {display: block; padding:0 2.5rem 4.2rem 4rem; text-align: left; position: relative;}
.wrap-notice .slider li a .top-notice-icon{position: absolute; right: 0; top: 0; width: 5rem; height: 5rem; background: #594246 url(../images/ic-top-notice.png) no-repeat center center;}
.wrap-notice .cl {display: inline-block; padding:1.3rem 2.3rem 1.3rem 2.3rem; background: #F2778D; font-family: pb; font-size: 1.6rem; color:#fff;}
.wrap-notice .sj{overflow:hidden; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; height:7rem; margin-bottom: 2.5rem; margin-top: 3rem; font-family: pb; font-size: 2.2rem; line-height: 3.5rem; color:#121212;}
.wrap-notice .sj span{background: linear-gradient(to bottom, transparent 94%, rgba(18,18,18,1) 0) left center no-repeat; background-size: 0; transition: background-size .5s;}
.wrap-notice .cn {overflow:hidden; display:-webkit-box; -webkit-line-clamp:3; -webkit-box-orient:vertical; height:9rem; font-family: pr; font-size: 1.8rem; line-height: 3rem; color:#333;}
.wrap-notice .date {display: flex; justify-content: space-between; margin-top: 3rem;}
.wrap-notice .date::after {content:''; display: block; width: 4.2rem; height:4.2rem; background:#fff url('../images/ic-notice-link.png') no-repeat center; border-radius:50%; transition: all .3s;}
.wrap-notice .date span {position: relative; padding-left:2rem; background:url('../images/ic-notice-date.png') no-repeat left center;; font-family: pr; font-size: 1.6rem; color:#999; line-height: 4.2rem;}
.wrap-notice .slider a:hover .date::after {background:#594246 url('../images/ic-notice-more-on.png') no-repeat center;}
.wrap-notice .slider a:hover .sj span{background-size: 100% auto;}
.wrap-notice .this-more {margin-top: 3.4rem;}
.wrap-notice .this-more a {position: relative; padding-right:1.8rem; font-family: pr; font-size: 1.8rem; color:#fff;}
.wrap-notice .this-more .more-div {display:none;}
.wrap-notice .this-more .more-div.on {display: inline-block;}
.wrap-notice .this-more a::after {content:''; position: absolute; right:0; top:50%; margin-top: -0.5rem; width: 0.9rem; height: 0.9rem; background:url('../images/ic-notice-more.png') no-repeat center; transition: transform .5s;}
.wrap-notice .this-more a:hover::after {transform: rotate(180deg);}

.wrap-notice .prevnext {position: relative; height:5rem; margin-top: 9rem;}
.wrap-notice .prevnext li{display: none;}
.wrap-notice .prevnext li.on{display: block;}
.wrap-notice .prevnext button { width: 5rem; height: 5rem; border:0.1rem solid #867578; border-radius:50%; text-indent: -9999rem; transition:all .3s;}
.wrap-notice .prev {margin-right: 1rem; background:url('../images/ic-notice-prev.png') no-repeat center; }
.wrap-notice .next {background:url('../images/ic-notice-next.png') no-repeat center;}
.wrap-notice .prevnext button:hover {border:0.1rem solid #fff;}
.wrap-notice .prev:hover {background:url('../images/ic-notice-prev-on.png') no-repeat center;}
.wrap-notice .next:hover {background:url('../images/ic-notice-next-on.png') no-repeat center;}
.wrap-notice li.nodata {display: flex !important; align-items: center; justify-content: center; height:auto; font-family: pr; font-size: 1.7rem; text-align: center;}
@media screen and (max-width: 1680px) {
    .wrap-notice .container{padding: 0 4rem;}
    .wrap-notice li.nodata {padding-left:15rem; text-align:left; justify-content: start;}
}

@media screen and (max-width: 1200px) {
    .wrap-notice{padding: 8rem 0;}
    .wrap-notice::before{width: 45.2rem; height: 45.2rem; border: 11rem solid #f1f1f1; left: 16.3rem; top: -22.5rem;}
    .wrap-notice .row{width: 37rem; min-height: 46rem;}
    .wrap-notice .row > ul{left: calc(100% - 8.5rem);}
    .wrap-notice .row > ul > li{width: 149rem;}
    .wrap-notice .title{margin-bottom: 5rem;}
    .wrap-notice .title h2{font-size: 4rem;}
    .wrap-notice .tab li{margin-left: 5.5rem;}
    .wrap-notice .tab button,
    .wrap-notice .tab button.on{font-size: 2.2rem;}
    .wrap-notice .this-more{margin-top: 3.9rem;}
    .wrap-notice .list-info{padding: 0 0 0 3rem;}
    .wrap-notice .list-info .siteid{font-size: 2.5rem;}
    .wrap-notice .list-info .this-tab{font-size: 3rem; margin-top: -.5rem;}
    .wrap-notice .slider li a{padding: 0 2.5rem 1.3rem 3rem}
    .wrap-notice .sj{line-height: 3rem; margin-top: 3.3rem; height: 6rem; margin-bottom: 3.2rem;}
}

@media screen and (max-width: 768px) {
    .wrap-notice{padding: 6rem 0 12rem;}
    .wrap-notice::before {left:2rem;}
    .wrap-notice .container{padding: 0 2rem;}
    .wrap-notice .title{margin-bottom: 4rem;}
    .wrap-notice .title h2{font-size: 3rem;}
    .wrap-notice .tab li{margin-left: 3rem;}
    .wrap-notice .tab button,
    .wrap-notice .tab button.on{font-size: 2rem;}
    .wrap-notice .row{width: 100%; height: 44rem; align-items: start;}
    .wrap-notice .row > ul{left: 3rem; top: 9.6rem;}
    .wrap-notice .list-info{padding: 3rem; width: 100%;}
    .wrap-notice .list-info .siteid{font-size: 2rem; margin-top: -1.4rem;}
    .wrap-notice .list-info .this-tab{font-size: 2.5rem; margin-top: -1rem;}
    .wrap-notice .this-more{margin-top: 1.4rem;}
    .wrap-notice .row > ul > li{width: 137rem;}
    .wrap-notice .prevnext{position: absolute; right: 3rem; top: 3rem; margin-top: 0;}
    .wrap-notice .sj{font-size: 2rem;}
    .wrap-notice .cn{font-size: 1.6rem; -webkit-line-clamp: 2; height: 6rem;}
    .wrap-notice .slider .slick-slide {box-shadow: 1rem 0rem 2rem rgba(0,0,0,0.1);}
    .wrap-notice li.nodata {height:auto; padding-left:0; margin-bottom:15rem; text-align:left; color:#fff !important;}

}
@media screen and (max-width:550px) {
	.wrap-notice .row > ul {right:3rem;}
	.wrap-notice .slider .slick-slide {width:40rem;}
}